<?php
include_once 'core/head.php';
$c404 = false;
if ($proHead){
	$_l_path = $core->rootPath("/_auth.html");
	if (file_exists($_l_path)){
		$c404 = true;
		$server = new Server($_l_path,$core,$db,$site,$user);
		$server->legkoAccess();
		$server->legkoTag();
		$server->showLegkoErrors();
		$server->replaceBody();
		echo $server->getHTML();
	}
} 
if (!$c404){
echo '<div class="warning">
Извините, но данная страница доступна только авторизованным пользователям.
</div>';
echo linkGen("/login.lm","Вход",["data-id"=>"link-login"]);
echo linkGen("/reg.lm","Регистрация",["data-id"=>"link-reg"]);
echo linkGen("/","На главную",["data-id"=>"link-home"]);
}

include_once 'core/foot.php';
?>